<!-- DO NOT EDIT | GENERATED CONTENT -->

# users

Manage users

Aliases:

- user

## Usage

```console
coder users [subcommand]
```

## Subcommands

| Name                                         | Purpose                                                                               |
| -------------------------------------------- | ------------------------------------------------------------------------------------- |
| [<code>activate</code>](./users_activate.md) | Update a user's status to 'active'. Active users can fully interact with the platform |
| [<code>create</code>](./users_create.md)     |                                                                                       |
| [<code>list</code>](./users_list.md)         |                                                                                       |
| [<code>show</code>](./users_show.md)         | Show a single user. Use 'me' to indicate the currently authenticated user.            |
| [<code>suspend</code>](./users_suspend.md)   | Update a user's status to 'suspended'. A suspended user cannot log into the platform  |
